#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=roges1.58_base.ps
projection=-JM16.0c+
region=-R15.7/17.2/38.7/40.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map roges1.58' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.913    16.140
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.865    15.764
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    39.448    16.809
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    39.188    16.954
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    39.413    16.373
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.694    16.682
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.985    16.771
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    39.767    16.523
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.559    16.484
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    39.271    16.332
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.389    16.978
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.496    16.226
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.232    16.705
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    39.189    16.767
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.719    16.862
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    39.666    16.121
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.707    16.851
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    39.498    16.818
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    39.522    16.789
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    39.745    16.644
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    39.942    16.150
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.278    17.055
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.546    16.362
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    39.712    16.861
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.375    16.128
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    39.118    16.579
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    39.133    16.579
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    39.147    16.564
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    39.535    16.385
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.514    16.752
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    39.352    16.863
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.844    16.135
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.898    16.012
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    39.925    15.988
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    39.907    15.988
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.909    16.011
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.567    16.919
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    39.890    16.106
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    39.900    16.096
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    39.878    16.008
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    39.875    16.009
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    39.877    16.012
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    39.884    16.015
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    39.758    16.558
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    39.889    16.008
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    39.888    15.999
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    39.882    16.009
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    39.887    16.019
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    39.901    15.997
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    39.901    16.004
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    39.208    16.056
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    39.862    16.004
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    39.893    16.094
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    39.892    16.092
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    39.292    16.360
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    39.148    16.518
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.953    16.912
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    39.421    16.761
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    39.641    16.812
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    38.930    16.482
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    39.063    16.666
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    39.353    16.215
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    39.090    16.029
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    39.074    16.057
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    39.257    16.420
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.785    16.074
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.913    16.136
    39.913    16.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.881    16.056
    39.913    16.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.864    15.768
    39.865    15.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.889    15.806
    39.865    15.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.443    16.811
    39.448    16.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.394    16.820
    39.448    16.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.184    16.961
    39.188    16.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.174    16.945
    39.188    16.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.410    16.376
    39.413    16.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.364    16.393
    39.413    16.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.693    16.685
    39.694    16.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.666    16.664
    39.694    16.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.987    16.784
    38.985    16.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.963    16.738
    38.985    16.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.766    16.525
    39.767    16.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.753    16.529
    39.767    16.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.558    16.483
    39.559    16.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.617    16.521
    39.559    16.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.273    16.336
    39.271    16.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.246    16.362
    39.271    16.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.389    16.976
    39.389    16.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.416    16.867
    39.389    16.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.496    16.229
    39.496    16.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.493    16.230
    39.496    16.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.229    16.711
    39.232    16.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.180    16.747
    39.232    16.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.190    16.775
    39.189    16.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.192    16.819
    39.189    16.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.720    16.863
    39.719    16.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.717    16.883
    39.719    16.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.664    16.120
    39.666    16.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.655    16.152
    39.666    16.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.706    16.851
    39.707    16.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.718    16.766
    39.707    16.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.498    16.820
    39.498    16.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.489    16.748
    39.498    16.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.523    16.792
    39.522    16.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.553    16.843
    39.522    16.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.747    16.647
    39.745    16.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.725    16.603
    39.745    16.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.941    16.152
    39.942    16.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.924    16.145
    39.942    16.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.280    17.057
    39.278    17.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.285    17.040
    39.278    17.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.546    16.365
    39.546    16.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.544    16.355
    39.546    16.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.712    16.863
    39.712    16.861
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.682    16.808
    39.712    16.861
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.375    16.129
    39.375    16.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.346    16.122
    39.375    16.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.118    16.580
    39.118    16.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.127    16.512
    39.118    16.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.132    16.584
    39.133    16.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.144    16.508
    39.133    16.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.147    16.564
    39.147    16.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.140    16.517
    39.147    16.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.537    16.385
    39.535    16.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.536    16.346
    39.535    16.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.515    16.752
    39.514    16.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.494    16.726
    39.514    16.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.350    16.859
    39.352    16.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.344    16.751
    39.352    16.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.845    16.133
    38.844    16.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.829    16.116
    38.844    16.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.899    16.014
    39.898    16.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.921    16.005
    39.898    16.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.926    15.988
    39.925    15.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.908    15.971
    39.925    15.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.907    15.988
    39.907    15.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.899    15.999
    39.907    15.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.910    16.011
    39.909    16.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.920    16.020
    39.909    16.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.571    16.921
    39.567    16.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.577    16.935
    39.567    16.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.891    16.106
    39.890    16.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.882    16.124
    39.890    16.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.901    16.096
    39.900    16.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.904    16.101
    39.900    16.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.879    16.008
    39.878    16.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.888    15.983
    39.878    16.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.875    16.009
    39.875    16.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.888    16.004
    39.875    16.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.878    16.013
    39.877    16.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.877    16.003
    39.877    16.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.884    16.015
    39.884    16.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.887    16.034
    39.884    16.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.760    16.562
    39.758    16.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.723    16.521
    39.758    16.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.889    16.009
    39.889    16.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.896    15.984
    39.889    16.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.888    16.000
    39.888    15.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.895    15.975
    39.888    15.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.883    16.010
    39.882    16.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.902    16.025
    39.882    16.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.888    16.020
    39.887    16.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.875    16.015
    39.887    16.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.901    15.998
    39.901    15.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.912    15.969
    39.901    15.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.901    16.005
    39.901    16.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.902    16.014
    39.901    16.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.209    16.058
    39.208    16.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.178    16.029
    39.208    16.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.862    16.004
    39.862    16.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.858    15.989
    39.862    16.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.893    16.095
    39.893    16.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.902    16.090
    39.893    16.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.892    16.092
    39.892    16.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.902    16.091
    39.892    16.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.292    16.361
    39.292    16.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.280    16.351
    39.292    16.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.148    16.519
    39.148    16.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.161    16.487
    39.148    16.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.954    16.912
    38.953    16.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.890    16.878
    38.953    16.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.423    16.765
    39.421    16.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.413    16.776
    39.421    16.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.642    16.815
    39.641    16.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.659    16.815
    39.641    16.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.932    16.482
    38.930    16.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.915    16.472
    38.930    16.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.066    16.668
    39.063    16.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.065    16.677
    39.063    16.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.353    16.214
    39.353    16.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.323    16.234
    39.353    16.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.090    16.032
    39.090    16.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.046    16.027
    39.090    16.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.075    16.057
    39.074    16.057
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.039    16.046
    39.074    16.057
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.258    16.420
    39.257    16.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.286    16.662
    39.257    16.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.783    16.068
    38.785    16.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.812    16.061
    38.785    16.074
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.913    16.140    28.641     2.439     3.527
    39.865    15.764   -60.985     1.824     1.960
    39.448    16.809    77.070     3.066     3.425
    39.188    16.954    62.672     2.618     3.512
    39.413    16.373    59.620     1.899     2.517
    39.694    16.682   -69.543     2.292     3.422
    38.985    16.771    68.950     2.388     3.675
    39.767    16.523    61.147     1.438     1.639
    39.559    16.484   -71.241     1.634     2.602
    39.271    16.332    44.795     2.538     3.517
    39.389    16.978    39.803     2.642     4.732
    39.496    16.226    12.241     2.315     2.954
    39.232    16.705    29.855     2.460     3.545
    39.189    16.767    24.671     2.709     4.310
    39.719    16.862   -80.820     1.098     1.564
    39.666    16.121     0.411     2.043     2.379
    39.707    16.851    29.738     1.710     2.300
    39.498    16.818     8.893     1.825     2.137
    39.522    16.789   -77.887     1.568     2.033
    39.745    16.644   -76.187     1.021     1.176
    39.942    16.150    35.698     1.635     2.015
    39.278    17.055    89.223     2.013     2.291
    39.546    16.362    -2.775     1.539     1.768
    39.712    16.861   -55.139     1.509     2.139
    39.375    16.128    11.690     1.405     2.205
    39.118    16.579    44.526     1.776     2.973
    39.133    16.579    69.282     1.670     1.953
    39.147    16.564    58.164     1.547     2.042
    39.535    16.385   -58.917     1.426     2.748
    39.514    16.752   -58.286     1.623     1.797
    39.352    16.863   -53.785     1.949     2.510
    38.844    16.135    57.581     1.276     1.743
    39.898    16.012   -60.565     1.823     2.109
    39.925    15.988   -71.924     1.145     1.650
    39.907    15.988   -26.278     1.100     1.271
    39.909    16.011   -34.204     1.111     1.388
    39.567    16.919   -52.856     1.567     2.092
    39.890    16.106    15.177     0.903     0.919
    39.900    16.096   -37.792     1.288     1.617
    39.878    16.008   -13.528     0.820     0.982
    39.875    16.009    -7.262     0.956     1.150
    39.877    16.012   -15.137     0.992     1.167
    39.884    16.015   -35.128     1.073     1.397
    39.758    16.558   -48.175     1.087     1.906
    39.889    16.008   -21.198     0.850     0.980
    39.888    15.999   -30.477     0.910     1.031
    39.882    16.009     4.864     0.935     1.052
    39.887    16.019    -4.102     0.822     0.903
    39.901    15.997   -28.545     0.961     1.486
    39.901    16.004   -35.651     1.230     1.760
    39.208    16.056    32.999     0.985     1.291
    39.862    16.004    -6.859     0.768     1.013
    39.893    16.094     2.018     0.858     1.137
    39.892    16.092    -6.177     1.107     1.442
    39.292    16.360   -76.377     0.998     1.119
    39.148    16.518    43.024     1.027     1.554
    38.953    16.912    58.572     2.015     2.792
    39.421    16.761   -38.417     1.981     2.542
    39.641    16.812   -27.204     1.630     1.749
    38.930    16.482    41.790     1.187     1.773
    39.063    16.666    39.633     1.043     1.520
    39.353    16.215   -70.352     0.947     1.128
    39.090    16.029    22.370     1.432     2.092
    39.074    16.057    19.717     1.771     2.357
    39.257    16.420    31.399     1.279     1.502
    38.785    16.074   -59.877     2.249     2.972
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.737    15.733   -45.195     1.152     1.429
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.737    15.756   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.737    15.733     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.737    15.733     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.692    15.733   5 km
END
