#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=roges1.58_dcal.ps
projection=-JM16.0c+
region=-R13.3/19.5/36.9/41.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration roges1.58' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.913    16.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.913    16.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.351    16.203
    39.913    16.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.865    15.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.865    15.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.865    15.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.448    16.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.351    16.203
    39.448    16.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.448    16.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.218    16.134
    39.448    16.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.188    16.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.188    16.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.351    16.203
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.218    16.134
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.413    16.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.694    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.694    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.694    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.694    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.351    16.203
    38.985    16.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.767    16.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.767    16.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.767    16.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.767    16.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.351    16.203
    39.767    16.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.559    16.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.559    16.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.572    16.569
    39.271    16.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.271    16.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.271    16.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    39.271    16.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.389    16.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.389    16.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.496    16.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.496    16.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.496    16.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.496    16.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.232    16.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.232    16.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.189    16.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.189    16.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.719    16.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.707    16.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.498    16.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.498    16.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.498    16.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.522    16.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.745    16.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.745    16.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.745    16.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.942    16.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.278    17.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.278    17.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.278    17.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.278    17.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.546    16.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.712    16.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.375    16.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.375    16.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.375    16.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.375    16.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.118    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.133    16.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.147    16.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.254    16.219
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.535    16.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.514    16.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.514    16.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.514    16.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.514    16.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.352    16.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.352    16.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.352    16.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.352    16.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.352    16.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.449    16.438
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.449    16.438
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    38.844    16.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.898    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.925    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.907    15.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    16.062
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.909    16.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.567    16.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.890    16.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.949    16.022
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.949    16.022
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.900    16.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.878    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.875    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.877    16.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.884    16.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.758    16.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.889    16.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.888    15.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.882    16.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.887    16.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.901    15.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.901    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.208    16.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    39.862    16.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.893    16.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.986    16.116
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.892    16.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.292    16.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.148    16.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    38.953    16.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.421    16.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.641    16.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.449    16.438
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    38.930    16.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.063    16.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.485    16.816
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    15.853
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    15.853
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    39.353    16.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.090    16.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.607    15.886
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.074    16.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.179    16.758
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.403    16.509
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.284    16.979
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.036    16.689
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.294    16.338
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.253    16.211
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.822    16.420
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.257    16.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    39.257    16.420
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.064    16.449     0.300
    39.351    16.203     0.300
    39.890    15.991     0.300
    39.777    16.289     0.300
    39.572    16.569     0.300
    39.218    16.134     0.300
    38.822    16.420     0.300
    39.659    16.338     0.300
    39.179    16.758     0.300
    40.199    16.076     0.300
    40.182    15.868     0.300
    40.266    15.752     0.300
    40.325    15.802     0.300
    40.365    16.435     0.300
    40.138    15.554     0.300
    39.036    16.689     0.300
    39.254    16.219     0.300
    39.485    16.816     0.300
    39.284    16.979     0.300
    38.449    16.438     0.300
    39.993    15.816     0.300
    39.877    16.346     0.300
    40.078    15.378     0.300
    40.390    15.633     0.300
    39.936    16.062     0.300
    39.529    15.955     0.300
    39.403    16.509     0.300
    39.949    16.022     0.300
    39.986    16.116     0.300
    39.721    16.083     0.300
    39.253    16.211     0.300
    39.294    16.338     0.300
    39.741    15.853     0.300
    38.607    15.886     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.913    16.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.865    15.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.448    16.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.188    16.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.413    16.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.694    16.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.985    16.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.767    16.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.559    16.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.271    16.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.389    16.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.496    16.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.232    16.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.189    16.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.719    16.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.666    16.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.707    16.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.498    16.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.522    16.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.745    16.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.942    16.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.278    17.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.546    16.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.712    16.861     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.375    16.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.118    16.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.133    16.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.147    16.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.535    16.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.514    16.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.352    16.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.844    16.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.898    16.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.925    15.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.907    15.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.909    16.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.567    16.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.890    16.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.900    16.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.878    16.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.875    16.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.877    16.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.884    16.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.758    16.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.889    16.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.888    15.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.882    16.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.887    16.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.901    15.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.901    16.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.208    16.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.862    16.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.893    16.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.892    16.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.292    16.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.148    16.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.953    16.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.421    16.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.641    16.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.930    16.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.063    16.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.353    16.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.090    16.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.074    16.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.257    16.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.785    16.074     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.534    16.384     0.000   222.000   222.000
    39.534    16.384     0.000   444.000   444.000
END
