#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=roges1.58_rdp_033.ps
projection=-JX18/12
region=-R1/34/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases roges1.58 Event 033' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.328     1.000
     1.940     2.000
     1.577     3.000
     1.259     4.000
     0.960     5.000
     0.648     6.000
     0.449     7.000
     0.419     8.000
     0.694     9.000
     0.985    10.000
     1.107    11.000
     1.292    12.000
     1.517    13.000
     1.769    14.000
     2.035    15.000
     2.473    16.000
     2.761    17.000
     3.053    18.000
     3.348    19.000
     3.646    20.000
     3.904    21.000
     4.163    22.000
     4.422    23.000
     4.683    24.000
     4.944    25.000
     5.205    26.000
     5.467    27.000
     5.729    28.000
     5.991    29.000
     6.253    30.000
     6.515    31.000
     6.778    32.000
     7.122    33.000
     7.393    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.005     1.000
     2.391     2.000
     1.779     3.000
     1.345     4.000
     1.091     5.000
     0.720     6.000
     0.633     7.000
     0.448     8.000
     0.913     9.000
     1.345    10.000
     1.345    11.000
     1.345    12.000
     1.672    13.000
     2.110    14.000
     2.545    15.000
     3.229    16.000
     3.666    17.000
     4.103    18.000
     4.540    19.000
     4.977    20.000
     5.354    21.000
     5.731    22.000
     6.108    23.000
     6.485    24.000
     6.861    25.000
     7.237    26.000
     7.613    27.000
     7.989    28.000
     8.365    29.000
     8.740    30.000
     9.115    31.000
     9.491    32.000
     9.982    33.000
    10.369    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.188     4.507 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.088     4.507
     4.088     4.507
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.088     4.507
     4.088     5.985
     2.088     5.985
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.088     4.507
     4.088     3.030
     2.088     3.030
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     2.088     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.088     2.000
     2.088    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     2.088     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     2.088    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20111123.1412.35
    10.560     2.000 Depth of minimum misfit =   8 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
